<?php
global $complete;  
$ImageUrl[] = esc_url(get_template_directory_uri() ."/images/slides/slider1.jpg");
$ImageUrl[] = esc_url(get_template_directory_uri() ."/images/slides/slider2.jpg");
$ImageUrl[] = esc_url(get_template_directory_uri() ."/images/slides/slider3.jpg");

for($i=1; $i<=10; $i++){
	if(!empty($complete['slide_image'.$i])){
		$imgArr[] = $i;
	}
}
require get_template_directory() . '/frontpage/slider.php';
?>

<section id="home_slider">
  <div class="slider-main">
    <?php if(!empty($imgArr)){ ?>
    <div class="slider-wrapper theme-default">
      <div id="slider" class="nivoSlider">
        <?php
			   foreach($imgArr as $val){
				?>
        <img src="<?php echo $complete['slide_image'.$val]; ?>" data-thumb="<?php echo $complete['slide_image'.$val]; ?>" alt="<?php echo strip_tags($complete['slide_title'.$val]); ?>" title="<?php echo esc_attr('#htmlcaption'.$val) ; ?>" />
        <?php } ?>
      </div>
      <?php foreach($imgArr as $val)	{ ?>
      <div id="htmlcaption<?php echo esc_attr($val); ?>" class="nivo-html-caption">
        <div class="nivo-caption-content">
          <?php if(!empty($complete['slide_title'.$val])){ ?>
          <div class="title"><?php echo $complete['slide_title'.$val]; ?></div>
          <?php } ?>
          <?php if(!empty($complete['slide_desc'.$val])){ ?>
          <div class="slidedesc"><?php echo $complete['slide_desc'.$val]; ?></div>
          <?php } ?>
          <?php if(!empty($complete['slide_btn'.$val])){ ?>
          <div class="slidebtn"><a class="slidelink" href="<?php echo $complete['slide_link'.$val]; ?>"><?php echo $complete['slide_btn'.$val]; ?></a></div>
          <?php } ?>
          <?php if(!empty($complete['slide_btn'.$val.'_2'])){ ?>
          <div class="slidebtn slidebtn2"><a class="slidelink slidelink2" href="<?php echo $complete['slide_link'.$val.'_2']; ?>"><?php echo $complete['slide_btn'.$val.'_2']; ?></a></div>
          <?php } ?>
        </div>
      </div>
      <?php } ?>
    </div>
    <?php }
	else { ?>
    <div class="slider-wrapper slide-temp theme-default">
      <div id="slider" class="nivoSlider">
        <?php foreach($ImageUrl as $val) { ?>
        <img src="<?php echo $val; ?>" data-thumb="<?php echo $val; ?>" alt="" title="#htmlcaption" />
        <?php } ?>
      </div>
      <?php for($i=1; $i<=3; $i++)	{ ?>
      <div id="htmlcaption" class="nivo-html-caption">
        <div class="title"><?php echo 'Luxury Hotel'; ?></div>
        <div class="slidedesc">&nbsp;</div>
        <div class="slidebtn">&nbsp;</div>
      </div>
      <?php } ?>
    </div>
    <?php } ?>  
  <div class="arrow-pattern">
  	<svg version="1.0" xmlns="http://www.w3.org/2000/svg" width="1462.000000pt" height="16.000000pt" viewBox="0 0 1462.000000 16.000000" preserveAspectRatio="xMidYMid meet">
    <g transform="translate(0.000000,16.000000) scale(0.100000,-0.100000)" fill="#ffffff" stroke="none">
        <path d="M75 80 l-80 -80 7313 0 7314 0 -74 80 c-40 44 -78 80 -83 80 -6 0 -44 -34 -85 -75 l-75 -75 -77 77 -78 78 -73 -73 -73 -72 -69 70 c-38 38 -74 70 -79 70 -6 0 -43 -33 -83 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -40 -30 -77 -67 l-68 -67 -68 67 c-37 37 -72 67 -77 67 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -40 -30 -77 -67 l-68 -67 -68 67 c-37 37 -72 67 -78 67 -5 0 -43 -33 -83 -74 l-74 -75 -70 75 c-38 41 -74 74 -80 74 -6 0 -46 -34 -88 -76 l-76 -75 -70 75 c-38 42 -74 76 -79 76 -5 0 -41 -32 -79 -70 l-69 -70 -71 70 c-39 38 -75 70 -80 70 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -40 -30 -77 -67 l-68 -67 -68 67 c-37 37 -72 67 -77 67 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -40 -30 -77 -67 l-68 -67 -68 67 c-37 37 -72 67 -77 67 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -6 0 -44 -33 -84 -74 l-74 -75 -70 75 c-38 41 -74 74 -81 74 -6 0 -43 -32 -81 -70 l-69 -70 -71 70 c-39 38 -75 70 -80 70 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -40 -30 -77 -67 l-68 -67 -68 67 c-37 37 -72 67 -77 67 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -40 -30 -77 -67 l-68 -67 -68 67 c-37 37 -72 67 -77 67 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -83 72 -5 0 -41 -32 -79 -70 l-69 -70 -73 72 -72 71 -81 -73 -81 -73 -72 71 c-40 40 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -40 -30 -77 -67 l-68 -67 -68 67 c-37 37 -72 67 -77 67 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -40 -30 -77 -67 l-68 -67 -68 67 c-37 37 -72 67 -77 67 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -83 72 -5 0 -41 -32 -79 -70 l-69 -70 -73 72 -73 73 -78 -78 -77 -77 -77 77 -77 76 -81 -73 -81 -73 -72 71 c-40 40 -77 72 -82 72 -5 0 -40 -30 -77 -67 l-68 -67 -68 67 c-37 37 -72 67 -77 67 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -40 -30 -77 -67 l-68 -67 -68 67 c-37 37 -72 67 -77 67 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -82 72 -5 0 -42 -33 -82 -72 l-73 -72 -73 72 c-40 39 -77 72 -83 72 -5 0 -41 -32 -79 -70 l-69 -70 -71 70 c-39 38 -73 70 -75 70 -3 0 -41 -36 -85 -80z" />
    </g>
</svg>
  </div>
    </div>
</section>
